/*******************************************************************************
* File Name: LCDC.h  
* Version 1.50
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2010, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
********************************************************************************/

#if !defined(CY_PINS_LCDC_ALIASES_H) /* Pins LCDC_ALIASES_H */
#define CY_PINS_LCDC_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"

/***************************************
*              Constants        
***************************************/
#define LCDC_0		LCDC__0__PC
#define LCDC_1		LCDC__1__PC
#define LCDC_2		LCDC__2__PC
#define LCDC_3		LCDC__3__PC
#define LCDC_4		LCDC__4__PC

#define LCDC_CS1		LCDC__CS1__PC
#define LCDC_CS2		LCDC__CS2__PC
#define LCDC_RST		LCDC__RST__PC
#define LCDC_DI		LCDC__DI__PC
#define LCDC_E		LCDC__E__PC

#endif /* End Pins LCDC_ALIASES_H */

/* [] END OF FILE */
